## libwikidata-toolkit-java 0.12.1

=== debian/changelog ===
libwikidata-toolkit-java (0.12.1-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Sun, 16 Jan 2022 12:06:06 +0100

libwikidata-toolkit-java (0.12.1-1) unstable; urgency=medium

  * Initial release. (Closes: #996178)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Oct 2021 23:17:44 +0200
