=== debian/control ===
Source: libwikidata-toolkit-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjaxb-api-java (>= 2.3.1),
 libokhttp-java,
 libokhttp-signpost-java,
 libslf4j-java,
 libthreeten-extra-java,
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libwikidata-toolkit-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libwikidata-toolkit-java
Homepage: https://www.mediawiki.org/wiki/Wikidata_Toolkit

Package: libwikidata-toolkit-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Wikidata Toolkit
 Wikidata Toolkit is a Java library for accessing Wikidata and other Wikibase
 installations. It can be used to create bots, to perform data extraction
 tasks (e.g., convert all data in Wikidata to a new format), and to do
 large-scale analyses that are too complex for using a simple SPARQL query
 service.
