## libwikidata-toolkit-java 0.13.3

=== debian/changelog ===
libwikidata-toolkit-java (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3.
  * Tighten build-dependency on libokhttp-java.
  * Add debian watch file.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Sep 2022 20:25:59 +0200
