=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  libjackson2-core-java,
  libjackson2-databind-java,
  libjaxb-api-java (>= 2.3.1),
- libokhttp-java,
+ libokhttp-java (>= 3.13.1-3~),
  libokhttp-signpost-java,
  libslf4j-java,
  libthreeten-extra-java,
  maven-debian-helper (>= 2.6)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libwikidata-toolkit-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libwikidata-toolkit-java
 Homepage: https://www.mediawiki.org/wiki/Wikidata_Toolkit
