## libwikidata-toolkit-java 0.14.6

=== debian/changelog ===
libwikidata-toolkit-java (0.14.6-1) unstable; urgency=medium

  * New upstream version 0.14.6.
  * Declare compliance with Debian Policy 4.6.2.
  * Build-depend on junit4.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2023 12:56:25 +0200
