=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libslf4j-java,
  libthreeten-extra-java,
  maven-debian-helper (>= 2.6)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libwikidata-toolkit-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libwikidata-toolkit-java
 Homepage: https://www.mediawiki.org/wiki/Wikidata_Toolkit
