## libwikidata-toolkit-java 0.17.0

=== debian/changelog ===
libwikidata-toolkit-java (0.17.0-1) experimental; urgency=medium

  * New upstream version 0.17.0.
  * Refresh ApiConnection.patch.
  * Declare compliance with Debian Policy 4.7.2.

 -- Markus Koschany <apo@debian.org>  Sat, 27 Sep 2025 22:54:53 +0200
