=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Wikidata-Toolkit-$1\.tar\.gz/ \
  https://github.com/Wikidata/Wikidata-Toolkit/tags .*/v?(\d\S+)\.tar\.gz
